{
  "content": [
    {
      "file": "manifest.json",
      "size": 251,
      "sha512": "YWXsySGs/bXOcMMBU3WPlY5IIe26LmaqLJ5CfnygFUHP9as5cQ1Xam4M8T/bY1VldHQJxqaxNlyAakR4ejk+Cg=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/background-viydCFuc.png",
      "size": 1194663,
      "sha512": "o2gaz9lBbU+U6B3FtC4/9E7KN25mcPcBLA9kpTS4oW4vXNuQoi7RyHeVVCdvRzQ17ru0AZTYDPXe/YtkJNeb9A=="
    },
    {
      "file": "app/assets/index-32StUL0k.js",
      "size": 2341772,
      "sha512": "yjL6Y/hZDXSXFn1eBf64AzxNokuWCaG4LQVfwLsi0ms827mhp1z+yr/UvENpz0VD2XnLJXcnDnfh/Ye0FD2ktQ=="
    },
    {
      "file": "app/assets/index-Bcln68rc.css",
      "size": 99591,
      "sha512": "dC/i9UkM3pHdrlAnDXbCuFO9zQfGMCxyp2Z44mD/MxkRGffEqKkGzdg+On4vPvbzYiK8jM54rM0IBm34XqIkug=="
    },
    {
      "file": "app/index.html",
      "size": 758,
      "sha512": "8rejqO0goC3EfBQwBOK71g61uerd2Vfgo0i3nsA8jTV4uCAIIUVhNnFUJNvw2GfgI1FKYOdtFE0EZ0KNV6OiNA=="
    }
  ]
}
